Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 16:35:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sarah                    Bot:  Hi again! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:13 PM, 18th Oct                   Modhi                   Hi Sarah ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           08:13 PM, 18th Oct                     sarah                    Good evening           08:14 PM, 18th Oct                     sarah                             08:14 PM, 18th Oct                     sarah                    Please advise as I received this email canceling my return “upon my request”????           08:15 PM, 18th Oct                     sarah                    Where’s my request to cancel the return?           08:15 PM, 18th Oct                     sarah                    I didn’t ask to cancel the return           08:16 PM, 18th Oct                   Modhi                   Could you please share your order number so that I can assist you further?           08:16 PM, 18th Oct                     sarah                    Mentioned in the print screen           08:17 PM, 18th Oct                     sarah                             08:17 PM, 18th Oct                   Modhi                   sorry but your order from egypt ?           08:18 PM, 18th Oct                     sarah                    The robot didn’t show Egypt as a choice           08:20 PM, 18th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:21 PM, 18th Oct                     sarah                    Good evening           08:22 PM, 18th Oct                   mayar                   Could you please share your order number so that I can assist you further?           08:22 PM, 18th Oct                     sarah                             08:23 PM, 18th Oct                     sarah                    I didn’t request to cancel           08:23 PM, 18th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:23 PM, 18th Oct                     sarah                    Ok           08:24 PM, 18th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           08:24 PM, 18th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:24 PM, 18th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           08:24 PM, 18th Oct                     sarah                    The item was returned 10 days ago and at their side           08:25 PM, 18th Oct                   mayar                   We will refund the amount to your bank account asap           08:25 PM, 18th Oct                     sarah                    Shokran points are fake and not credited           08:25 PM, 18th Oct                   mayar                   You will be contacted via your email address [email-masked]           08:26 PM, 18th Oct                   mayar                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           08:26 PM, 18th Oct                     sarah                    Also I returned more than one item and didn’t receive any refund until now           08:26 PM, 18th Oct                     sarah                    Ok this info is not mentioned on the application.. thanks for clarification           08:27 PM, 18th Oct                   mayar                   As  our system you have returned four items           08:27 PM, 18th Oct                   mayar                   Is there anything else i can help you with           08:27 PM, 18th Oct                     sarah                    We received your return request for order 2104244498 Printed Hooded Neck Jacket wit... . Our delivery partner will pick up your return in 2-5 days.           08:28 PM, 18th Oct                     sarah                             08:30 PM, 18th Oct                     sarah                             08:31 PM, 18th Oct                     sarah                             08:31 PM, 18th Oct                   mayar                   With reference to order number 2104244498 ,we will escalate it too and you will get refunded for all the orders           08:31 PM, 18th Oct                     sarah                    When please?           08:32 PM, 18th Oct                     sarah                    Expected date           08:32 PM, 18th Oct                   mayar                   Within 2-3  working days           08:33 PM, 18th Oct                   mayar                   Is there anything else i can help you with           08:33 PM, 18th Oct                     sarah                    Yes please how to reach an agent from Egypt           08:34 PM, 18th Oct                     sarah                    As the chatbot didn’t show Egypt as a choice           08:34 PM, 18th Oct                   mayar                   You can send an email  to the customer support and they will assist you           08:34 PM, 18th Oct                     sarah                    Thank you for your support           08:35 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 PM, 18th Oct                     sarah                    You too dear           08:35 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3242303